<PfxScript Version="1.0">
  <EngineAttrib RandomAccess="1" UpdateFPS="30" PlaybackSpeed="1.000000" CacheInterval="100" ScriptDuration="25000"/>
  <Emitter Type="Rectangle" ID="emtr_1">
    <Particle Type="Bubble" ID="ptl_0">
      <ParticleAttrib ParticleMaxCount="-1" Z-Oder="0" EmitInterval="500" Life="10000" LifeVariation="50.000000"/>
      <ParticleAttribExt Asymmetric="0.000000" Size="50.000000" SizeVariation="200.000000" Speed="5.000000" SpeedVariation="100.000000" WavePeriod="1000" WavePeriodVariation="70.000000" Acceleration="0.150000" AccelerationVariation="0.000000" AdditiveAlpha="0" AlignedCenter="1" RadianSpeed="0.000000" RadianSpeedVar="0.000000" AnimationImage="(None)" AnimationDuration="0"/>
      <Image RGBFile="fog4.png" AlphaFile=""/>
    </Particle>
    <EmitterAttrib PosX="0.500000" PosY="0.500000" EmitAngle="90.000000" EmitRange="0.000000" BeginTime="0" Duration="0"/>
    <EmitterAttribExt RectangleWidth="1.000000" RectangleHeight="1.000000" IsEdgeOnly="0" IsSequential="0" XSegment="1" YSegment="1"/>
  </Emitter>
  
 	<DspParamBinding>
		<DspParam ParamID = "01" ParamName = "IDS_Vi_Param_Speed_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_1" ParticleFactoryID = "ptl_0" PfxParamID = "Speed" MinValue = "1" MaxValue = "11">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "02" ParamName = "IDS_Vi_Param_Direction_Name" ParamDefaultValue = "0.25" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_1" ParticleFactoryID = "ptl_0" PfxParamID = "EmitAngle" MinValue = "0" MaxValue = "360">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "03" ParamName = "IDS_Vi_Param_3DDepth_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR" is3DParam = "1">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_1" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
		</DspParam>
	</DspParamBinding>
   
</PfxScript>